/* footer */
footer {margin:30px 0 0;}
.fban {padding-left:60px;margin: 20px 0;}
.fban p {font:16px ralewaybold;color:#7e7e7e;}
.fban span {font:14px robotoregular;color:#929292;}
.fban01 {background:url(../images/fban01.png) no-repeat 15px center;}
.fban02 {background:url(../images/fban02.png) no-repeat 15px center;}
.fban03 {background:url(../images/fban03.png) no-repeat 15px center;}
.fban04 {background:url(../images/fban04.png) no-repeat 15px center;}
.fsocials {float:left;background:#3a3a3a;height:68px;text-align:center;}
.fsocials a {line-height:68px;color:#fff;margin:0 10px;display:inline-block;}
.fnews {float:right;margin:12px 0 0;}
.fnews_title {float:left;color:#fff;}
.fnews_title i {border:2px solid #fff;border-radius:20px;padding:10px;float:left;margin:0 10px 0 40px;}
.fnews_title p {font:17px ralewaybold;width:400px;margin:2px 0 0}
.fnews_title span {font:11px robotoregular;}
.fnews_content {float:left;margin: 10px 0 0;}
.fnews_input {float:left;width:300px;}
.fnewsinput {width:100%;border:none;font:11px/34px ralewayregular;color:#666;padding:0 5px;float:left;}
.fnews_btn {float:left;width:100px;}
.fnewsbtn {width:100%;border:none;font-size:14px;float:left;height:34px;}
.fmenu {margin:30px 0;display:inline-block;width:100%;}
.fmenu ul {float:left;padding-left:40px;width:25%;}
.fmenu ul:first-child {padding-left:0;}
.fmenu ul li {list-style:disc;margin: 0 0 10px 22px;font:11px ralewaymedium;color:#999999;}
.fmenu ul li a {display:block;color:inherit;}
.fmenu ul li.fbaslik {list-style:none;font-size:15px;color:#c1c1c1;margin: 0 0 22px 0;}
.fmenu ul li.fbaslik:after {content:"";display:inline-block;width:100%;border-bottom: 1px solid #434343;float: left;padding: 8px 0 0;}
.fmenu ul li a:hover {color:#f7f7f7;}
.divFooterBottom {height:50px;}
.fbank {float:left;margin-top:12px;}
.fbank li {float:left;margin-right:12px;}
.fsecure {float:right;margin-top:12px}
.fsecure li {float:left;margin-left:12px;}
.accordionMenu {text-align:center;color:#fff;}
.accordionTitle {font:15px ralewaymedium;line-height:41px;background:#2c2d30;border-bottom:2px solid #6e6e6f;}
.accordionContent {display: none;}
.accordionContent ul {margin:10px 0;}
.accordionContent ul li a {color:inherit;font:12px ralewaymedium;line-height:22px;}
.open .accordionTitle {background:#26acce;}
.open .accordionContent {display:block;}
@media (max-width:1199px) {
/* footer */
.fban {padding-left:60px;margin: 20px 0;}
.fban p {font-size:14px;}
.fban span {font-size:12px;}
.fnews_title i {margin:0 10px 0 10px;}
.fnews_title p {width: 360px;}
.fnews_input {float:left;width:250px;}
.fnews_btn {float:left;width:80px;}
}
@media (max-width:991px) {
/* footer */
.divFooterCenterContainer {display:inline-block;width: 100%;background:#262729;height: 300px;}
.fnews {margin:18px 0 0;}
.fnews_title {width:100%;}
.fnews_title i {margin: 0 8px 0 0;}
.fnews_title p {width: auto;font: 15px ralewaybold;margin: 4px 0 0;}
.fnews_title span {font:10px robotoregular;}
.fnews_input {float:left;width: 240px;}
.fnews_btn {float:left;width: 75px;}
.fsocials {float:left;background:none;height:68px;text-align:center;margin-top:80px}
.fsocials a {font-size:28px;margin:0 10px;}
}
@media (max-width:767px) {
/* footer */
.divFooterCenterContainer {display:inline-block;width: 100%;background:#262729;height: auto;margin:10px 0;}
.fnews_input {float:left;width: 190px;}
.fnews_btn {float:left;width: 70px;}
.fsocials {margin-top:40px;}
.fbank {float:left;margin-top: 0;width: 100%;text-align: center;}
.fbank li {float:none;display:inline-block;margin-right:0;}
.fbank li img {max-height:9px;}
.fsecure {float:right;margin-top:12px;margin-bottom: 10px;text-align: center;width: 100%;}
.fsecure li {float: none;margin-left: 0;display: inline-block;}
}